Forgot Password

Eli

Upgrade Red Eye Valley to a newer com.google.android.play:core SDK version

September 05, 2019 12:12 PM

Received a message :>>

Your app contains a vulnerability that can lead to an attacker writing data to your app's internal storage. This is because your app is using an old version of the Play Core Library. Update the Play Core Library in your app to the latest version (1.7.2 or above).

You may not be able to release future versions of your app with this SDK version to production or open testing.

Affected app bundles and APKs:

version: 1 (1.0.0), release: 1 (1.0.0)
version: 1 (1.0.0), release: 1 (1.0.0)
If you have questions about this SDK, contact the SDK provider.

  • You must to post answer
Showing 0 results
Your Answer

Please first to submit.